/* GLOBAL RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/*!!!!!!!!! GLOBAL ITEMS !!!!!!!!!*/
body { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
background:#fff; 
/* background: -moz-linear-gradient(left, rgba(255,255,255,1) 5%, rgba(102,96,0,1) 46%, rgba(102,96,0,1) 54%, rgba(255,255,255,1) 95%); 
background: -webkit-gradient(linear, left top, right top, color-stop(5%,rgba(255,255,255,1)), color-stop(46%,rgba(102,96,0,1)), color-stop(54%,rgba(102,96,0,1)), color-stop(95%,rgba(255,255,255,1))); 
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 5%,rgba(102,96,0,1) 46%,rgba(102,96,0,1) 54%,rgba(255,255,255,1) 95%); /
background: -o-linear-gradient(left, rgba(255,255,255,1) 5%,rgba(102,96,0,1) 46%,rgba(102,96,0,1) 54%,rgba(255,255,255,1) 95%); 
background: -ms-linear-gradient(left, rgba(255,255,255,1) 5%,rgba(102,96,0,1) 46%,rgba(102,96,0,1) 54%,rgba(255,255,255,1) 95%); 
background: linear-gradient(to right, rgba(255,255,255,1) 5%,rgba(102,96,0,1) 46%,rgba(102,96,0,1) 54%,rgba(255,255,255,1) 95%); /* W3C */
   }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
b, strong { font-weight:bold; }
/* HEADER ITEMS */
.wrapper { max-width:1220px; margin:0 auto; padding:0 30px; background:#fff; box-shadow: 0px -20px 25px #121d2f; }
header {  }
header nav { margin:10px 0; /* border:1px solid #D8D7D7; */
	background: #ffffff;	
	/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);	
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%);	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));	
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%);	
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%);	
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%);	
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); 	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ) ;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;*/
}
header nav:after { clear:both; }
header img.logo { float:left; margin:25px 0 20px 0; max-width:277px; max-height:97px; width:100%; height:auto; padding-left:20px; }
header.secondary-page { margin-bottom:35px; }
/* TOP NAV DESKTOP */
/* header nav { box-shadow:0 5px 3px 3px #999; } */
header nav > ul { display:inline; font-family: Arial, Helvetica, sans-serif; font-weight:400; z-index:10; position:relative; }
header nav > ul li { list-style-type:none; display:inline; float:left; font-size: 15px; position:relative; /* border-right:1px solid #D8D7D7; */}
header nav > ul li:hover,
header nav > ul li.is-on {
	background: #ffffff;
	/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWZhZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fafafa));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#fafafa 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#fafafa 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#fafafa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); */
}
header nav > ul li:first-child {
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
header nav > ul li.is-on > a { color:#194c81; border-bottom:1px solid #194c81; }
header nav > ul li a { color:#000000; text-decoration:none; border-bottom:1px solid rgba(255,255,255,0.0); }
header nav > ul li > a { display:inline; float:left; margin:0 15px; height:40px; line-height:40px; }
header nav > ul li > a:hover { border-bottom:1px solid #194c81; }
header nav > ul li a:hover,
header nav > ul li:hover > a { color:#1a4f87; }
header nav > ul li div { position:absolute; top:40px; left:0; background:#fafafa; border:1px solid #D8D7D7; font-family:Arial, Helvetica, sans-serif; font-size:12px; z-index:80; display:none; width:260px; 
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}
header nav > ul li:hover > div { /*display:block;*/ } 
header nav > ul li div a { display:block; padding:10px 15px; border-bottom:1px dotted #D8D7D7; }
header nav > ul li div a:last-child { border-bottom:none; }
header nav > ul li div:before { display:block; content:' '; width:21px; height:11px; background:url(../img/drop-down-arrow.png) no-repeat; margin:-11px 0 0 7px; }
header nav > ul li div a:hover { background:#fff; }
header nav > ul li div a:last-child { 
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}
/* TOP NAV MOBILE */
header nav .mini-nav { display:none; }
header nav .mini-nav a.menu-link { color:#194c81; padding:15px 10px; display:block; font-size:15px; font-family: Arial, Helvetica, sans-serif; font-weight:400; padding:15px 10px; text-transform:uppercase; cursor:pointer; 
	background: #f3f3f3;	
	/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);	
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%);	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));	
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%);	
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%);	
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%);	
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); 	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); */
	border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
}
header nav .mini-nav ul li { float:none; border-top:1px solid #D8D7D7; display:block; background:#fff; font-size:15px; font-family: Arial, Helvetica, sans-serif; font-weight:300; }
header nav .mini-nav ul li.is-on { background: #fff;  }
header nav .mini-nav ul li.is-on a { color:#0294cf; }
header nav .mini-nav ul li a { float:none; display:block; background:url(../img/menu-arrow-right.png) no-repeat top right;  color:#194c81; text-decoration:none;  padding:15px 10px; }
header nav .mini-nav ul li a:active { background:url(../img/menu-arrow-right.png) no-repeat bottom right #f3f3f3; color:#194c81; }
header nav .mini-nav ul li div { display:none; }
header nav .mini-nav ul li:last-child { 
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}
/* SEARCH BOX AND RIGHT ALIGN ITEMS */
header .top-green { float:right; width:250px; height:39px; padding:0px 0px 0 0; margin-top:10px; }
header .top-green img { float:right; margin-right:7px; width:26px; height:26px; overflow:hidden; }
header .top-green input { float:right; }
header .top-green input[type='text'] { border:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; width:205px; height:26px; padding:0 15px; outline:none; margin-left:5px; margin-right:-30px; border:1px solid #9B9CA0; color:#9B9CA0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background: #fff;
}
header .top-green input[type='submit'] { cursor:pointer; width:26px; height:26px; border:0; background:url(../img/icon-search.png) no-repeat center center; position:relative; }
header .phone-info { float:right; width:310px; clear:right; text-align:right; padding-top:10px; font-size:18px; padding-right:20px; }
header .phone-info a.phone { color:#9C1E23; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:24px; padding-left:32px;  background:url(../img/phone-icon.png) no-repeat left 1px; background-size:26px 26px; }
header .phone-info span {  font-family: Arial, Helvetica, sans-serif; font-size:22px; }
header .phone-info a.btn { width:210px; margin:5px auto 0 auto; }
header .phone-info a.btn:before { display:block; float:left; width:31px; height:31px; margin:3px 7px 0 0; content:' '; background:url(../img/case-icon.png) no-repeat; }

/* HOME PAGE SPECIFIC */
.home-feature { display:block; margin-bottom:2px;/* height:320px;*/ padding:0px 0px; border-bottom:3px solid #9c1e23;
background:#262626;
}

.slidertext { float:left; max-width:350px; padding:5px 20px 10px 30px; margin-top:-270px; margin-right:70px; font-size:18px; line-height:160%; width:100%; }
.slidertext ul { list-style:none; color:#d7d7d7; padding:0px 10px; text-align:center; margin-bottom:10px; border-bottom:1px solid #d7d7d7; }
.slidertext a:link, 
.slidertext a:visited { text-decoration:none; color:#262626; }

.slidertext .large { min-width:250px; margin-bottom:10px; }
.slidertext .large:last-child { margin-bottom:0px; }

.video-holder { float:left; background:#fff; padding:5px; border:1px solid #d8d7d7;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background: #fff;
	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1); 
}
.ui-tabs { padding:15px 0 25px 0; position:relative; width:960px; margin:0 auto; }
.ui-tabs .ui-tabs-panel { clear:both; }
.ui-tabs-nav { clear: both; margin: auto; float:left; } 
.ui-tabs .ui-tabs-nav li { float:left; list-style: none outside none; text-align: center; white-space: nowrap; margin-right:1px; }
.ui-tabs .ui-tabs-nav li a { display:block; height:35px; line-height:35px; text-align:center; font-size:12px; font-weight:bold; padding:0 15px; background:#d8d7d7; color:#0294cf; margin-top:5px; 
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {	 }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { color:#fff; background:#ababab; height:40px; line-height:40px; margin-top:0; }
.ui-tabs .ui-tabs { float:left; }
.ui-tabs .ui-tabs-panel .ui-tabs { background:#ababab; width:400px; padding:5px; }
.ui-tabs .ui-tabs .ui-tabs-nav li { margin:0; }
.ui-tabs .ui-tabs .ui-tabs-nav li a { display:block; width:400px; height:75px; padding:0; border-bottom:1px solid #fff; color:#fff; cursor:pointer; font-size:16px; line-height:normal; margin:0; text-align:left; background:#BCBCBC;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
.ui-tabs .ui-tabs .ui-tabs-nav li a img { width:134px; height:75px; float:left; }
.ui-tabs .ui-tabs .ui-tabs-nav li a > span { padding:10px; float:left; }
.ui-tabs .ui-tabs .ui-tabs-nav li a span span { font-size:11px; }
.ui-tabs .ui-tabs .ui-tabs-nav li a:hover,
.ui-tabs .ui-tabs .ui-tabs-nav li.ui-tabs-selected a { background:#fff; color:#cec18d; position:relative; z-index:9; }
.ui-tabs .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after { display:block; width:27px; height:51px; content:' '; background:url(../img/video-selected.png) no-repeat; position:absolute; top:12px; right:-26px; z-index:2; }
.ui-tabs .ui-tabs .ui-tabs-panel { position:absolute; left:410px; top:-50px; width:534px; height:300px; background:#fff; padding:5px; border:1px solid #d8d7d7;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background: #fff;
	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);
}
.jw-wrapper {
	max-width:930px; 
	max-height:365px;	
	width:100%;
	height:auto;
	margin:auto;
	padding-left:355px;
}

.jw-internal {
	display:block;
	margin-left:20px;
}

.jw-tablet,
.jw-mini {
	display:none;
}

#phonedesktop { display:block; margin:0 auto; }
#phonemobile { display:none; margin:0 auto; }

.divider { height:1px; border-top:1px solid rgba(255,255,255,0.5); margin:10px 0 10px 0; }
/* BUTTONS */
.btn { display:block; cursor:pointer; text-decoration:none; }
a.case-eval { display:none; }
.large { height:40px; line-height:40px; font-family: Arial, Helvetica, sans-serif; font-weight:300; font-size:20px;  
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.gray { color:#000; border:1px solid #6C87CA;	
	background: #efefef;
	background: -moz-linear-gradient(top, #fff 1%, #efefef 100%);
	background: -webkit-gradient(linear, top left, top right , color-stop(1%, #fff), color-stop(100%, #efefef));
	background: -webkit-linear-gradient(top, #fff 1%, #efefef 100%);
	background: -o-linear-gradient(top, #fff 1%, #efefef 100%);
	background: -ms-linear-gradient(top, #fff 1%, #efefef 100%);
	background: linear-gradient(top, #fff 1%, #efefef 100%);	
}
.gray:hover { color:#cec18d; border:1px solid #6C87CA;	
	background: #efefef;
	background: -moz-linear-gradient(top, #fff 1%, #dbdbdb 100%);
	background: -webkit-gradient(linear, top left, top right , color-stop(1%, #fff), color-stop(100%, #dbdbdb));
	background: -webkit-linear-gradient(top, #fff 1%, #dbdbdb 100%);
	background: -o-linear-gradient(top, #fff 1%, #dbdbdb 100%);
	background: -ms-linear-gradient(top, #fff 1%, #dbdbdb 100%);
	background: linear-gradient(top, #fff 1%, #dbdbdb 100%);	
}
.orange { color:#fff; border:1px solid #af3000;	
	background: #ff8000;
	background: -moz-linear-gradient(top,  #ff8000 0%, #eb7500 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8000), color-stop(100%,#eb7500));
	background: -webkit-linear-gradient(top,  #ff8000 0%,#eb7500 100%);
	background: -o-linear-gradient(top,  #ff8000 0%,#eb7500 100%);
	background: -ms-linear-gradient(top,  #ff8000 0%,#eb7500 100%);
	background: linear-gradient(to bottom,  #ff8000 0%,#eb7500 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8000', endColorstr='#eb7500',GradientType=0 );
}
.orange:hover { color:#fff; border:1px solid #af3000;	
	background: #eb7500;
	background: -moz-linear-gradient(top,  #eb7500 0%, #e56b00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb7500), color-stop(100%,#e56b00));
	background: -webkit-linear-gradient(top,  #eb7500 0%,#e56b00 100%);
	background: -o-linear-gradient(top,  #eb7500 0%,#e56b00 100%);
	background: -ms-linear-gradient(top,  #eb7500 0%,#e56b00 100%);
	background: linear-gradient(to bottom,  #eb7500 0%,#e56b00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb7500', endColorstr='#e56b00',GradientType=0 );
}
/* PAGE CONTENT */
aside { width:18%; float:left; margin-right:1%;  margin-bottom:30px; }
aside nav { background:#fff;
	/* border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1); */
}
aside nav h3 { font-family: Arial, Helvetica, sans-serif; font-weight:500; color:#cec18d; border-bottom:1px solid #d9dbdb; padding:0 20px; height:40px; line-height:40px; display:block;
	/* border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	background: #fff;
	background: -moz-linear-gradient(top, #fff 1%, #efefef 100%);
	background: -webkit-gradient(linear, top left, top right , color-stop(1%, #fff), color-stop(100%, #efefef));
	background: -webkit-linear-gradient(top, #fff 1%, #efefef 100%);
	background: -o-linear-gradient(top, #fff 1%, #efefef 100%);
	background: -ms-linear-gradient(top, #fff 1%, #efefef 100%);
	background: linear-gradient(top, #fff 1%, #efefef 100%); */
}
aside h1 { font-family: Arial, Helvetica, sans-serif; font-weight:300; font-size:34px; font-style:italic; }
aside a { color:#1a4f87; font-size:16px; }
aside a:visited { color:#1a4f87; }
aside nav ul {  }
aside nav ul li { list-style-type:none; /* border-bottom:1px solid #EDEFF0; */}
/* aside nav ul li:nth-child(1) { border-top:1px solid #EDEFF0; } */
aside nav ul li:last-child { border:0; }
aside nav ul li a,
aside nav ul li a:visited { display:block; font-size:12px; text-decoration:none; color:#000; padding:10px 20px; cursor:pointer; }
aside nav ul li a:hover { color:#1a4f87; }
li.has-children > a { background:url(../img/sub-arrow.png) no-repeat center left; font-weight:bold; }
li.has-children > a:hover {  }
li.has-children > a.activated { color:#1a4f87; background:url(../img/sub-arrow-down.png) no-repeat center left; }
aside nav ul ul { padding-left:15px; display:none; }
aside nav ul ul li:nth-child(1),
aside nav ul ul li { border:0; }
aside nav ul ul li a { padding:6px 20px; }
aside nav ul ul li.has-children a:hover,
aside nav ul ul li a:hover {  }
.tablet-link { display: none; } 
.ouiawards { width:100%; height:auto; max-width:220px; padding:25px; }
aside div.awards { text-align:center; margin-bottom:10px; padding-top:10px;
	box-shadow: 0px 0px 5px #fdbe00;
	-moz-box-shadow: 0px 0px 5px #fdbe00;
	-webkit-box-shadow: 0px 0px 5px #fdbe00;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;}
aside div.awards h2 { color:#1a4f87; font-size:20px; }
aside div.awards p { font-size:12px; line-height:150%; color:#333; padding:5px 10px; }
article { float:right; width:81%; border-left:1px solid #d8d7d7; margin:-1px; /* background:url(../img/main-bg.png) repeat-x #fff; */ padding:0px 0; margin-bottom:30px; overflow:hidden;
	/* border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);*/
}
article h1,
article h2,
article h3,
article h4,
article p { padding:0 20px; }
article h1 { font-family: Arial, Helvetica, sans-serif; font-weight:300; font-size:28px; margin-bottom:10px; color: #1b4f80; }
div.test h6 { font-family: Arial, Helvetica, sans-serif; font-weight:300; font-size:28px; margin-bottom:10px; color: #1a4f87; }
aside.awards { font-family: Arial, Helvetica, sans-serif; font-weight:300; font-size:28px;  margin-bottom:10px; }
aside.awards h1 { font-family: Arial, Helvetica, sans-serif; font-weight:300; font-size:35px; color: #032953; margin-bottom:0px; font-style:oblique }
span.DISCLAIMER h1 { font-family: Arial, Helvetica, sans-serif; font-weight:300; font-size:28px; color: #1a4f87; margin-bottom:10px; }
article h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 20px;
	margin-bottom: 10px;
	color: #1a4f87;
}
article h3 { font-family: Arial, Helvetica, sans-serif; font-weight:600; font-size:16px; margin-bottom:10px; color:#333;}
article h4 { font-family: Arial, Helvetica, sans-serif; font-weight:700; font-size:16px; margin-bottom:10px; color:#1a4f87; }
article p,
article ul li,
article ol li { margin-bottom:20px; line-height:150%; font-size:14px; color:#333; text-align:justify; }
article i { font-style:italic; }
article img { padding:10px; }
article a { color:#1a4f87; }
article a:visited { color:#1a4f87; }
article ul { list-style:none; padding-left:30px; }
article ol { padding-left: 45px; }
article th, td
{
border: 1px solid black; text-align:center; !important 
}
article td { padding:5px; }
article .bottom-cta { margin:10px 50px 10px 150px; float:left; width:155px; text-align:center; }
article .bookauthor { margin:10px 20px 10px 20px; float:left; width:155px; text-align:center; }
.video { width:320px; padding:10px 500px 10px 10px; margin-left:auto; margin-right:auto;  }
.video-center { width:500px; padding:10px; margin-left:auto; margin-right: auto; }
.video iframe { 
	overflow:hidden;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px; }
	
.driversrightscard { float:right; max-width:248px; height:auto; width:100%; }	
	
	/* Responsive Google Maps */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
	padding:0 20px;
	margin-right:20px;
	max-width:425px;
	max-height:350px;
    width: 100%;
    height: 100%;
}
article .right-items { float:right; width:280px; margin:0 15px 15px 15px; }
article .right-items .right-box { border:1px solid #d9dbdb; background:#fff; font-size:13px; padding:15px 0; margin-bottom:15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
article .right-items h4 { padding-left:0; padding-right:0; }
.read-more { float:right; font-size:12px; }
.quote-box { padding-bottom:30px; }
.bjqs-wrapper {  background:#fff; border:1px solid #d9dbdb; 
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
}
.tail { width:80px; height:30px; display:block; background:url(../img/quote-tail.png) no-repeat; position:relative; z-index:20; margin:1px 0 0 25px; }
ul.bjqs { position:relative; list-style:none; padding:0; margin:0; overflow:hidden; display:none; }
li.bjqs-slide { position:absolute; display:none; }
ul.bjqs li {  font-size:13px; padding-top:15px; }
ul.bjqs li p {  }
	
/* FOOTER */	
footer { border-top:1px solid #d8d7d7; border-bottom:1px solid #d8d7d7; background:#1b4f80; padding:10px 30px; margin:50px -30px 50px -30px; clear:both; font-size:12px; width:100%; 
	/* border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px; */
}
footer > div { width:20%; float:left; }
footer > div:nth-child(3) { width:40%; }
footer h4 { font-family: Arial, Helvetica, sans-serif; color:#fff; font-weight:300; font-size:18px; margin-bottom:5px; }
footer ul { padding:0px 35px 0px 0px; padding-left:20px;}
footer ul li { list-style-type:none; margin-bottom:5px; }
footer a { text-decoration:none; color:#fff; }
footer a:hover { text-decoration:underline; color:#f8f8f8; }
footer li,
footer p { color:#fff; }
footer div .contact-us { padding-left:20px; } 
footer .BOLD {
	font-weight: bold; color:#fff; 
}
.BOLD_BRIGHT {
	font-weight: bold;
	color: #fff;
}
/* BUTTONS */
.btn { font-family: Arial, Helvetica, sans-serif; cursor:pointer; display:block; text-align:center; }
.btn:hover { text-decoration:none; }
.medium {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:14px;
	font-weight:400;
	padding:4px 10px;
}
.large {
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	font-size:16px;
	font-weight:400;
	padding:5px 10px;
}
	
/* MEDIA @ < 1220PX */
@media screen and (max-width: 1120px) {
	.wrapper { padding:0 35px; }
	.home-text { margin-right:440px; }
	.wins { width:auto; padding-right:310px; }
	.jw-wrapper { display:none; }
	.jw-tablet { display:block; margin:0px 20px 0px 220px; width:640px; width:100%; }
	article .right-items { display:none; }	
	.tablet-link { display: block; } 
	.slidertext { margin-top:-270px; margin-left:15px  }
}
/* MEDIA @ < 768PX */
@media screen and (max-width: 850px) {
	.wrapper { padding:0 20px; }
	header nav .mini-nav { display:block; }
	header nav  .mini-nav ul { display:none; }
	header nav > ul { display:none; }
	header nav li.mob-drop ul > li { padding-left:20px; }
	header nav li.mob-drop ul > li a { background:none; }
	.home-feature { padding:5px 0 5px 0; margin-bottom:0px; }
	.home-text { padding:25px; float:none; margin:0;
		border-radius:0 0 13px 13px;
		-moz-border-radius:0 0 13px 13px;
		-webkit-border-radius:0 0 13px 13px;
	}
	.video { width:320px; padding:10px; }
	.video-holder { float:none; margin:20px auto; }
	aside { display:none; }
	article { width:67%; display:inline; }
	
	header .top-green,
	header img.logo,
	header .phone-info { text-align:center; float:none; clear:both; margin:0 auto; padding-right:0px; }	
	header img.logo { padding-left:0px; margin-bottom:15px; }
	.top-stuff { text-align:center; }
	header .top-green { margin:auto; text-align:center; margin-top:-20px; max-width:230px; }
	header .top-green input[type='text'] { width:210px; margin-left:-10px; }
	header .phone-info { width:auto; }
	header .phone-info span { display:none; }
	
	aside.awards { display:block; float:none; width:auto; margin:0 auto; text-align:center; !important
	}
	aside.awards a { color:#1a4f87; }
    aside.awards a:visited { color:#1a4f87; }
	
	article .video { margin:0 auto; padding:0; !important}	
	.wins { width:100%; }
	
	.video-center { max-width:320px; }
	
	.home-feature { background:none; border:none; margin:0; padding:0; }
	.jw-tablet { display:none; }
	.jw-mini { display:block; 
		margin:5px auto; 
		padding:5px 0 0 0; 
		max-width:320px;}
	.jw-internal {
		display:none; }
	
	.slidertext { float:none; width:95%; padding:0px 5px; margin:0 auto 10px auto; }
	.slidertext ul { margin:0 auto; color:#333; text-align:center; }
	
	.slidertext .large { width:320px; margin:10px auto; }
	
	#phonedesktop { display:none; }
	#phonemobile { display:block; }
	
	.ui-tabs .ui-tabs .ui-tabs-nav li a,
	.ui-tabs .ui-tabs-panel .ui-tabs { width:auto; float:none; }
	.ui-tabs-nav { float:none; }
	.ui-tabs {
		width: auto;
	}
	/*.ui-tabs .ui-tabs .ui-tabs-panel { width:auto; height:auto; }
	.ui-tabs .ui-tabs,
	.ui-tabs-nav,
	.ui-tabs { float:none; width:auto; }
	.ui-tabs .ui-tabs-panel .ui-tabs { width:auto; }*/
	.ui-tabs .ui-tabs .ui-tabs-nav li { float:none; }
	.ui-tabs .ui-tabs .ui-tabs-nav li a { float:none; width:auto; }
	.ui-tabs .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after { display:none; }
	.ui-tabs .ui-tabs .ui-tabs-panel { /*width:320px; height:180px;*/ position:relative; left:auto; top:auto; clear:both; margin:20px auto; }
	
	article { float:none; width:auto; border-left:0; border-right:0; margin:0 0 30px 0;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
	}
	
	article .bottom-cta { margin:0 auto; clear:both; float:none; margin-bottom:20px; }
	article .bookauthor { margin:0 auto; clear:both;  float:none; margin-bottom:20px; }
	.driversrightscard { display:none; }
}
/* MEDIA @ < 620PX */
@media screen and (max-width: 620px) {
	
	.ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs .ui-tabs-panel { width:320px; height:180px; padding:0; border:0; background:none; 
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;	
		box-shadow:none;
	}
	
	header nav .mini-nav a.menu-link { 	
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px; }
	
	header img.logo { padding-left:0; }
	header .top-green { width:290px; }
	header .top-green,
	header img.logo,
	header .phone-info { float:none; clear:both; margin-left:auto; margin-right:auto; }	
	a.case-eval { display:block; }
	
	.slidertext .large { width:250px; }
	
	.wins { width:100%; }
	
	.wrapper { padding:0; }
	header nav { border-left:none; border-right:none; 
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
	}
	
	.jw-tablet { display:none; }
	
	.jw-mini { display:block; 
	margin:10px auto; 
	padding:20px 0 0 0; 
	max-width:320px;}
	
	.home-text { padding:15px; }
	
	article p,
    article div > p { text-align:left; }
	
	article .right-items { float:none; display:none; }
	
	aside.awards {  display:block; float:none; width:auto; margin:0;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0; !important
	}
	article { float:none; width:auto; border-left:0; border-right:0; margin:0 0 30px 0;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
	}
	.video iframe { width:95%; padding:0; !important }
	.home-feature,
	.home-text,
	aside nav h3 {
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
	}
	footer {  
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
	}
	footer > div { width:auto; float:none; }
	footer > div:last-child { padding-top:20px; }
	footer div div { clear:both; margin-bottom:25px; }
	footer div .contact-form a.btn { float:none; width:90%; }
	footer div .contact-form { padding:0 10px 0 0; }
	footer div .contact-form input[type='text'],
	footer div .contact-form textarea { width:90%; }
}
.BOLD {
	font-weight: bold;
}
.BOLD-CTA {
	font-weight: bold;
	font-size:16px; 
}
.BOLD_BRIGHT {
	font-weight: bold;
	color: #1a4f87;
}
.DISCLAIMER {
	font-size: 12px;
	text-align:center;
	margin:0 auto;
	width:100%;
}
.copyright { max-width:954px; max-height:187px; width:100%; height:auto; }
.disclaimer {
	font-size: 10px;
	margin:0 auto;
}
.italx {
	font-style: italic;
}
.underline {
	text-decoration: underline;
}
.below-footer { text-align:center; margin:0 auto; }.blue_bold {
	font-weight: bold;
	color: #1a4f87;
}
.blue_underline {
	font-weight: bold;
	color: #1a4f87;
	text-decoration: underline;
}
.blue_crim {
	font-size: 14px;
	color: #032953;
}
